[ToolParam]
id=3
name=Basic 
desc=Brush
key=V
brpat_vsbpos=0
brwav=1
drawmode=1
bri=21
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=60
szmin=71
dpmin=0
dpmax=100
bfval=100
txval=0
quality=4
blend=17
stretch=15
brfnam=[None]
texnam=[None]
tabflt=0
tabflt_prs=0
brsize=90
brsizesc=10
water=8
smooth=0
edgehdns=89
f_keepopac=1
